Bug 1420467 - Containers Topology - second search not working
Summary: Containers Topology - second search not working
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.7.2
Assignee: zakiva
QA Contact: Gilad Shefer
URL:
Whiteboard: container:ui
Depends On: 1415472
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-08 18:05 UTC by Satoe Imaishi
Modified: 2017-04-12 14:37 UTC (History)
6 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1415472
Environment:
Last Closed: 2017-04-12 14:37:28 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 CFME Bot 2017-03-03 20:56:06 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/fbb783830e30cb68b6bb6bf890a641ac85b6333a

commit fbb783830e30cb68b6bb6bf890a641ac85b6333a
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Wed Feb 8 10:34:41 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Mar 3 15:53:59 2017 -0500

    Merge pull request #313 from zakiva/fix_topology_search
    
    Topology: Fix second search
    (cherry picked from commit b6aac445e4ea36eeeb6a18fabada57bc618b1308)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1420467

 app/assets/javascripts/services/topology_service.js | 1 +
 1 file changed, 1 insertion(+)

Comment 3 Einat Pacifici 2017-03-26 07:25:48 UTC
Verified. Second search is now working.

Comment 5 errata-xmlrpc 2017-04-12 14:37:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.